1. melvin1010's Avatar
    Just wondering if I can use my i4 4.0.1 blobs to jailbreak an itouch on 4.0.2
    2010-08-30 06:22 PM
  2. Captinsmooth's Avatar
    Nope, they only work for the I-device they come from.
    This post infers no rights and is provided as is.

    Click here to follow me on twitter
    2010-08-30 06:30 PM
  3. melvin1010's Avatar
    Nope, they only work for the I-device they come from.
    Ok what about... I still have 4.0.1 ispw from apple on my computer... Can I put it in dfu mode then DG to 4.0.1????
    2010-08-30 06:38 PM
  4. Captinsmooth's Avatar
    Ok what about... I still have 4.0.1 ispw from apple on my computer... Can I put it in dfu mode then DG to 4.0.1????
    You still need the 4.0.1 SHSH blobs for the device.
    This post infers no rights and is provided as is.

    Click here to follow me on twitter
    2010-08-30 07:36 PM
  5. melvin1010's Avatar
    You still need the 4.0.1 SHSH blobs for the device.


    So another words i am SOL
    2010-08-30 08:03 PM
  6. i.Annie's Avatar
    Which iPod Touch is it? And is it an MB or MC model?
    2010-08-31 02:20 AM
  7. melvin1010's Avatar
    It says MB
    2010-08-31 11:08 AM
  8. i.Annie's Avatar
    Ok so is it a 2G then?

    If so restoring to 3.1.x without SHSHs is possible.

    Using a custom fw to restore to 4.0/1 is possible.
    2010-08-31 06:04 PM
  9. melvin1010's Avatar
    No it's a 3g
    2010-08-31 07:10 PM
  10. Captinsmooth's Avatar
    So another words i am SOL
    No it's a 3g

    Yes, sorry you are SOL until 4.1 comes out and gets a jailbreak.
    This post infers no rights and is provided as is.

    Click here to follow me on twitter
    2010-08-31 07:18 PM
  11. i.Annie's Avatar
    Yeah iPod Touch 3G requires SHSHs
    2010-08-31 07:25 PM
  12. melvin1010's Avatar
    K thxs guys
    2010-08-31 07:43 PM
LINK TO POST COPIED TO CLIPBOARD